@media only screen and (min-width: 767px) {
  /* extra small */
  #format1.extraSmall.singleDigit {
    width: 6vw;
    height: 6vw;
    font-size: 3.5vw;
  }
  #format1.extraSmall.doubleDigit {
    width:6vw;
    height:6vw;
    font-size: 2.5vw;
  }
  #format1.extraSmall.tripleDigit {
    width: 6vw;
    height: 6vw;
    font-size: 2.2vw;
  }
  #format1.extraSmall.fourDigit {
    width: 6vw;
    height: 6vw;
    font-size: 1.75vw;
  }

  /* base small */
  #format1.baseSmall.singleDigit {
    width: 7vw;
    height: 7vw;
    font-size: 5vw;
  }
  #format1.baseSmall.doubleDigit {
    width: 8vw;
    height: 8vw;
    font-size: 5.5vw;
  }
  #format1.baseSmall.tripleDigit {
    width: 8.5vw;
    height: 8.5vw;
    font-size: 3.7vw;
  }
  #format1.baseSmall.fourDigit {
    width: 8.5vw;
    height: 8.5vw;
    font-size: 3vw;
  }

  /* base */
  #format1.base.singleDigit {
    font-size: 10vw;
  }
  #format1.base.doubleDigit {
    font-size: 8vw;
  }
  #format1.base.tripleDigit {
    font-size: 5.5vw;
  }
  #format1.base.fourDigit {
    font-size: 4.7vw;
  }

  /* medium */
  #format1.medium.singleDigit {
    font-size: 15vw;
  }
  #format1.medium.doubleDigit {
    font-size: 15vw;
  }
  #format1.medium.tripleDigit {
    font-size: 10vw;
  }
  #format1.medium.fourDigit {
    font-size: 8vw;
  }
}
@media only screen and (min-width: 767px) {
  /* extra small */
  #format2.extraSmall.singleDigit {
    font-size: 4vw;
  }
  #format2.extraSmall.doubleDigit {
    width: 6vw;
    height: 6vw;
    font-size: 2.5vw;
  }
  #format2.extraSmall.tripleDigit {
    width: 6vw;
    height: 6vw;
  }

  /* base small */
  #format2.baseSmall.doubleDigit {
    width: 9vw;
    height: 9vw;
    font-size: 5.5vw;
  }
  #format2.baseSmall.tripleDigit {
    width: 8.5vw;
    height: 8.5vw;
    font-size: 4.7vw;
  }
  #format2.baseSmall.fourDigit {
    width: 9vw;
    height: 9vw;
    font-size: 3.5vw;
  }

  /* base */
  #format2.base.doubleDigit {
    font-size: 9vw;
  }
  #format2.base.tripleDigit {
    font-size: 7vw;
  }
  #format2.base.fourDigit {
    font-size: 6vw;
  }

  /* medium */

  #format2.medium.doubleDigit {
    font-size: 13vw;
  }
  #format2.medium.tripleDigit {
    font-size: 12vw;
  }
  #format2.medium.fourDigit {
    font-size: 10vw;
  }
}
@media only screen and (min-width: 767px) {
  /* extra small */
  #format3.extraSmall.singleDigit {
    font-size: 3.2vw;
  }
  #format3.extraSmall.doubleDigit {
    width: 6vw;
    height: 6vw;
    font-size: 2.5vw;
  }
  #format3.extraSmall.tripleDigit {
    width: 6vw;
    height: 6vw;
    font-size: 2.8vw;
  }

  /* base small */
  #format3.baseSmall.doubleDigit {
    font-size: 5vw;
  }
  #format3.baseSmall.tripleDigit {
    font-size: 4.4vw;
  }
  #format3.baseSmall.fourDigit {
    font-size: 4vw;
  }

  /* base */
  #format3.base.doubleDigit {
    font-size: 8vw;
  }
  #format3.base.tripleDigit {
    font-size: 6.5vw;
  }
  #format3.base.fourDigit {
    font-size: 6vw;
  }

  /* medium */

  #format3.medium.doubleDigit {
    font-size: 13vw;
  }
  #format3.medium.tripleDigit {
    font-size: 11vw;
  }
  #format3.medium.fourDigit {
    font-size: 10vw;
  }
}
@media screen and (min-width: 767px) {
  /* extra small */
  #format4.extraSmall.singleDigit {
    font-size: 3.2vw;
  }
  #format4.extraSmall.doubleDigit {
    width: 6vw;
    height: 6vw;
    font-size: 2.5vw;
  }
  #format4.extraSmall.tripleDigit {
    width: 6vw;
    height: 6vw;
    font-size: 2.8vw;
  }

  /* base small */
  #format4.baseSmall.doubleDigit {
    font-size: 5vw;
  }
  #format4.baseSmall.tripleDigit {
    font-size: 4.4vw;
  }
  #format4.baseSmall.fourDigit {
    font-size: 4vw;
  }

  /* base */
  #format4.base.doubleDigit {
    font-size: 8vw;
  }
  #format4.base.tripleDigit {
    font-size: 6.5vw;
  }
  #format4.base.fourDigit {
    font-size: 6vw;
  }

  /* medium */

  #format4.medium.doubleDigit {
    font-size: 13vw;
  }
  #format4.medium.tripleDigit {
    font-size: 11vw;
  }
  #format4.medium.fourDigit {
    font-size: 10vw;
  }
}
@media screen and (min-width: 767px) {
  /* extra small */
  #format5.extraSmall.singleDigit {
    width: 6vw;
    height: 6vw;
    font-size: 3.2vw;
  }
  #format5.extraSmall.doubleDigit {
    width: 6vw;
    height: 6vw;
    font-size: 3.2vw;
  }
  #format5.extraSmall.tripleDigit {
    font-size: 4vw;
  }
  #format5.extraSmall.fourDigit {
    font-size: 4vw;
  }
  /* base small */
  #format5.baseSmall {
    width: 7vw;
    height: 7vw;
    font-size: 4.3vw;
  }

  /* medium  */
  #format5.medium.doubleDigit {
    font-size: 14vw;
  }
  #format5.medium.tripleDigit {
    font-size: 12vw;
  }
  #format5.medium.fourDigit {
    font-size: 11vw;
  }
}
@media screen and (min-width: 767px) {
  /* extra small */
  #format6.extraSmall {
    font-size: 2.8vw;
  }

  /* base small */
  #format6.baseSmall {
    width: 7.5vw;
    height: 7.5vw;
    font-size: 4.5vw;
  }

  /* base */
  #format6.base {
    font-size: 7vw;
  }

  /* medium */
  #format6.medium {
    font-size: 11vw;
  }
}
@media screen and (max-width: 767px) {
  #format6 .pricing-num-for {
    padding-bottom: 0px !important;
  }
  #format6 .price-container{
    padding-bottom: 5px;
  }
}